M(1)

NAME
M, U - conveniently mount and unmount

SYNOPSIS
M device [-r]
U device

OPTIONS

EXAMPLES

DESCRIPTION

M and U allow easy mounting and unmounting of a device by using only an abbreviated device name or keyword. Special keywords are root, tmp, and usr for the three hard disk partitions Minix runs in. Floppy devices are mounted on /fd0 or /fd1. You can use 0 and 1 instead of fd0 and fd1. A device it doesn't know about is mounted on /mnt.

SEE ALSO
mount(1), umount(1).